@import "../../../styles/variables.scss";
@import "../../../styles/mixins.scss";

.alternative-content {
    @include flex(row, space-between, center);
    &-guest {
        width: 55px;
        height: 55px;
        border-radius: 100%;
        border: 2px solid $primary;
        @include flex(row, center, center);

        fa-icon {
            margin-top: 3px;
        }
    }

    &-title {
        margin-right: 10px;
        font-weight: $semi-bold;
    }

    &-discard {
        margin-right: 35px;
    }
}
